interface LogoutIconProps {
    color?: string;
}

export const LogoutIcon = (props: LogoutIconProps) => {

    const {
        color = "#10B981"
    } = props;

    return (
        <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path d="M10.7708 11.5625C10.6181 11.3819 10.5417 11.1769 10.5417 10.9475C10.5417 10.7186 10.6181 10.5278 10.7708 10.375L12.3125 8.83333H6.33333C6.09722 8.83333 5.89944 8.75333 5.74 8.59333C5.58 8.43389 5.5 8.23611 5.5 8C5.5 7.76389 5.58 7.56583 5.74 7.40583C5.89944 7.24639 6.09722 7.16667 6.33333 7.16667H12.3125L10.7708 5.625C10.6042 5.45833 10.5208 5.26056 10.5208 5.03167C10.5208 4.80222 10.6042 4.60417 10.7708 4.4375C10.9236 4.27083 11.1147 4.1875 11.3442 4.1875C11.5731 4.1875 11.7639 4.26389 11.9167 4.41667L14.9167 7.41667C15 7.5 15.0592 7.59028 15.0942 7.6875C15.1286 7.78472 15.1458 7.88889 15.1458 8C15.1458 8.11111 15.1286 8.21528 15.0942 8.3125C15.0592 8.40972 15 8.5 14.9167 8.58333L11.9167 11.5833C11.7361 11.7639 11.5383 11.8436 11.3233 11.8225C11.1078 11.8019 10.9236 11.7153 10.7708 11.5625ZM2.16667 15.5C1.70833 15.5 1.31583 15.3369 0.989167 15.0108C0.663055 14.6842 0.5 14.2917 0.5 13.8333V2.16667C0.5 1.70833 0.663055 1.31583 0.989167 0.989167C1.31583 0.663055 1.70833 0.5 2.16667 0.5H7.16667C7.40278 0.5 7.60083 0.579722 7.76083 0.739167C7.92028 0.899167 8 1.09722 8 1.33333C8 1.56944 7.92028 1.76722 7.76083 1.92667C7.60083 2.08667 7.40278 2.16667 7.16667 2.16667H2.16667V13.8333H7.16667C7.40278 13.8333 7.60083 13.9133 7.76083 14.0733C7.92028 14.2328 8 14.4306 8 14.6667C8 14.9028 7.92028 15.1006 7.76083 15.26C7.60083 15.42 7.40278 15.5 7.16667 15.5H2.16667Z" fill="#EF4444"/>
        </svg>

    )
}